body {
    background-color: #111;
    color: #fff;
    font-family: Arial, sans-serif;
    text-align: center;
    height: 100vh;
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.container {
    max-width: 600px;
    padding: 20px;
}

h1 {
    font-size: 30px;
    font-weight: bold;
    margin-bottom: 20px;
}

.response {
    font-size: 18px;
    line-height: 1.5;
    margin-bottom: 10px;
}

.button {
    display: inline-block;
    padding: 10px 20px;
    background-color: #333;
    color: #fff;
    border: none;
    border-radius: 5px;
    font-family: Arial, sans-serif;
    font-size: 20px;
    text-decoration: none;
    cursor: pointer;
    margin: 0 10px;
}

.button-container {
    display: flex;
    justify-content: center;
}

.button:hover {
    background-color: #555;
}

.button:focus {
    outline: none;
    box-shadow: 0 0 0 2px #fff, 0 0 0 4px #333;
}

.modal {
    display: none;
    position: fixed;
    z-index: 1;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(0, 0, 0, 0.5);
}